
QGIS Application - Bug report #11953

QGIS Crashes When Splitting a Vector Layer

2015-01-05 10:47 AM - Rachel Garwin

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:2.6.1 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 20161

Description

QGIS info:

QGIS version    2.6.1-Brighton    QGIS code revision    

Compiled against Qt    4.8.6    Running against Qt    4.8.6

Compiled against GDAL/OGR    1.11.1    Running against GDAL/OGR    1.11.1

Compiled against GEOS    3.4.2-CAPI-1.8.2    Running against GEOS    3.4.2-CAPI-1.8.2 r3921

PostgreSQL Client Version    9.3.5    SpatiaLite Version    4.2.0

QWT Version    6.0.2    PROJ.4 Version    480

QScintilla2 Version    2.8.4

-------------------------------

Issue:

I have an ArcGDB file that I opened and added with the GDAL FileGDB API Plugin from Kyng Chaos.  The vector layer adds to the

project with no problem.  The issue occurs when I try to then split that newly created vector layer (Vector --> Data Management Tools -->

Split Vector Layer...).  I am able to enter all of the information needed for the dialog box, click "ok," and the "ok" button grays out.  QGIS

unexpectedly quits after a few seconds.  The system crash report is as follows:

Process:               QGIS [13377]

Path:                  /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:            org.qgis.qgis2

Version:               2.6.1 (2.6.1 [])

Code Type:             X86-64 (Native)

Parent Process:        ??? [1]

Responsible:           QGIS [13377]

User ID:               502

Date/Time:             2015-01-05 10:42:43.655 -0800

OS Version:            Mac OS X 10.10 (14A389)

Report Version:        11

Anonymous UUID:        C48DEA72-9627-ACA2-A6FC-E5F698962B70

Sleep/Wake UUID:       AE519FFD-86B8-4B0F-92EE-2ED74E3FFD02

Time Awake Since Boot: 230000 seconds

Time Since Wake:       9300 seconds

Crashed Thread:        9  SplitThread

Exception Type:        EXC_CRASH (SIGABRT)
Exception Codes:       0x0000000000000000, 0x0000000000000000

Application Specific Information:

abort() called

    -  error for object 0x600000886860: pointer being freed was not allocated

Thread 0:: Dispatch queue: com.apple.main-thread

0   libsystem_kernel.dylib            0x00007fff931a452e mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff931a369f mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff96418b14 _CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff96417fdb __CFRunLoopRun + 1371

4   com.apple.CoreFoundation          0x00007fff96417838 CFRunLoopRunSpecific + 296

5   com.apple.HIToolbox               0x00007fff92e3f43f RunCurrentEventLoopInMode + 235

6   com.apple.HIToolbox               0x00007fff92e3f1ba ReceiveNextEventCommon + 431

7   com.apple.HIToolbox               0x00007fff92e3effb _BlockUntilNextEventMatchingListInModeWithFilter + 71

8   com.apple.AppKit                  0x00007fff8cbe8821 _DPSNextEvent + 964

9   com.apple.AppKit                  0x00007fff8cbe7fd0 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 194

10  com.apple.AppKit                  0x00007fff8cbdbf73 -[NSApplication run] + 594

11  QtGui                             0x000000010756d640 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>)

+ 1824

12  QtCore                            0x00000001072f15a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

13  QtCore                            0x00000001072f1954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

14  QtGui                             0x0000000107a5f435 QDialog::exec() + 229

15  QtGui.so                          0x00000001153b8c12 meth_QDialog_exec(_object*, _object*) + 130

16  org.python.python                 0x0000000114b597c9 PyEval_EvalFrameEx + 14387

17  org.python.python                 0x0000000114b55d62 PyEval_EvalCodeEx + 1413

18  org.python.python                 0x0000000114afa30a 0x114ad2000 + 164618

19  org.python.python                 0x0000000114adc2ac PyObject_Call + 99

20  org.python.python                 0x0000000114ae70cf 0x114ad2000 + 86223

21  org.python.python                 0x0000000114adc2ac PyObject_Call + 99

22  org.python.python                 0x0000000114b5bd6b PyEval_CallObjectWithKeywords + 93

23  sip.so                            0x0000000114d67048 sip_api_invoke_slot_ex + 439

24  QtCore.so                         0x0000000114e87d3c PyQtProxy::invokeSlot(qpycore_slot const&, void**, int) + 172

25  QtCore.so                         0x0000000114e87be8 PyQtProxy::unislot(void**) + 184

26  QtCore.so                         0x0000000114e87b1f PyQtProxy::qt_metacall(QMetaObject::Call, int, void**) + 111

27  QtCore                            0x000000010730afb2 QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 2146

28  QtGui                             0x00000001075ae3a1 QAction::triggered(bool) + 49

29  QtGui                             0x00000001075af734 QAction::activate(QAction::ActionEvent) + 180

30  QtGui                             0x0000000107561c5a -[QCocoaMenuLoader qtDispatcherToQAction:] + 106

31  libsystem_trace.dylib             0x00007fff8fcdccd7 _os_activity_initiate + 75

32  com.apple.AppKit                  0x00007fff8cdb75e7 -[NSApplication sendAction:to:from:] + 410

33  com.apple.AppKit                  0x00007fff8cdd172a -[NSMenuItem _corePerformAction] + 382

34  com.apple.AppKit                  0x00007fff8cdd1447 -[NSCarbonMenuImpl performActionWithHighlightingForItemAtIndex:] + 114

35  libsystem_trace.dylib             0x00007fff8fcdccd7 _os_activity_initiate + 75

36  com.apple.AppKit                  0x00007fff8ce1ece6 -[NSMenu performActionForItemAtIndex:] + 131

37  com.apple.AppKit                  0x00007fff8ce1ec56 -[NSMenu _internalPerformActionForItemAtIndex:] + 35

38  com.apple.AppKit                  0x00007fff8ce1eaa2 -[NSCarbonMenuImpl _carbonCommandProcessEvent:handlerCallRef:] + 107

39  com.apple.AppKit                  0x00007fff8cdc703b NSSLMMenuEventHandler + 724

40  com.apple.HIToolbox               0x00007fff92e1932c DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*,

HandlerCallRec*) + 1260

41  com.apple.HIToolbox               0x00007fff92e1876e SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*,

HandlerCallRec*) + 386

42  com.apple.HIToolbox               0x00007fff92e2d286 SendEventToEventTarget + 40

43  com.apple.HIToolbox               0x00007fff92e62795 SendHICommandEvent(unsigned int, HICommand const*, unsigned int, unsigned
int, unsigned char, void const*, OpaqueEventTargetRef*, OpaqueEventTargetRef*, OpaqueEventRef**) + 428

44  com.apple.HIToolbox               0x00007fff92e95e8d SendMenuCommandWithContextAndModifiers + 59

45  com.apple.HIToolbox               0x00007fff92e95e34 SendMenuItemSelectedEvent + 188

46  com.apple.HIToolbox               0x00007fff92e95d06 FinishMenuSelection(SelectionData*, MenuResult*, MenuResult*) + 96

47  com.apple.HIToolbox               0x00007fff92e9d8b1 MenuSelectCore(MenuData*, Point, double, unsigned int, OpaqueMenuRef**,

unsigned short*) + 702

48  com.apple.HIToolbox               0x00007fff92e9d49e _HandleMenuSelection2 + 446

49  com.apple.AppKit                  0x00007fff8cd4ce6e _NSHandleCarbonMenuEvent + 277

50  com.apple.AppKit                  0x00007fff8cbe8b90 _DPSNextEvent + 1843

51  com.apple.AppKit                  0x00007fff8cbe7fd0 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 194

52  com.apple.AppKit                  0x00007fff8cbdbf73 -[NSApplication run] + 594

53  QtGui                             0x000000010756d640 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

1824

54  QtCore                            0x00000001072f15a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

55  QtCore                            0x00000001072f1954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

56  QtCore                            0x00000001072f41cc QCoreApplication::exec() + 188

57  org.qgis.qgis2                    0x00000001022f99de main + 11666

58  org.qgis.qgis2                    0x00000001022f6714 start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff931aa22e kevent64 + 10

1   libdispatch.dylib                 0x00007fff97cf7a6a _dispatch_mgr_thread + 52

Thread 2:

0   libsystem_kernel.dylib            0x00007fff931a452e mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff931a369f mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff96418b14 __CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff96417fdb __CFRunLoopRun + 1371

4   com.apple.CoreFoundation          0x00007fff96417838 CFRunLoopRunSpecific + 296

5   com.apple.AppKit                  0x00007fff8cd4b8f7 _NSEventThread + 137

6   libsystem_pthread.dylib           0x00007fff96e112fc _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff96e11279 _pthread_start + 176

8   libsystem_pthread.dylib           0x00007fff96e0f4b1 thread_start + 13

Thread 3:

0   libsystem_kernel.dylib            0x00007fff931a9132 __psynch_cvwait + 10

1   QtWebKit                          0x0000000103b08765 WTF::TCMalloc_PageHeap::scavengerThread() + 117

2   QtWebKit                          0x0000000103b089f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9

3   libsystem_pthread.dylib           0x00007fff96e112fc _pthread_body + 131

4   libsystem_pthread.dylib           0x00007fff96e11279 _pthread_start + 176

5   libsystem_pthread.dylib           0x00007fff96e0f4b1 thread_start + 13

Thread 4:: QThread

0   libsystem_kernel.dylib            0x00007fff931a93f6 __select + 10

1   QtCore                            0x0000000107328164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 388

2   QtCore                            0x0000000107328624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

3   QtCore                            0x00000001072f15a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x00000001072f1954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5   QtCore                            0x00000001071d5788 QThread::exec() + 312

6   QtCore                            0x00000001071d83f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff96e112fc _pthread_body + 131
8   libsystem_pthread.dylib           0x00007fff96e11279 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff96e0f4b1 thread_start + 13

Thread 5:: QThread

0   libsystem_kernel.dylib            0x00007fff931a93f6 __select + 10

1   QtCore                            0x0000000107328164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 388

2   QtCore                            0x0000000107328624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

3   QtCore                            0x00000001072f15a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x00000001072f1954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5   QtCore                            0x00000001071d5788 QThread::exec() + 312

6   QtCore                            0x00000001071d83f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff96e112fc _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff96e11279 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff96e0f4b1 thread_start + 13

Thread 6:

0   libsystem_kernel.dylib            0x00007fff931a9946 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff96e0f4a1 start_wqthread + 13

Thread 7:

0   libsystem_kernel.dylib            0x00007fff931a9946 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff96e0f4a1 start_wqthread + 13

Thread 8:

0   libsystem_kernel.dylib            0x00007fff931a9946 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff96e0f4a1 start_wqthread + 13

Thread 9 Crashed:: SplitThread

0   libsystem_kernel.dylib            0x00007fff931a9282 __pthread_kill + 10

1   libsystem_c.dylib                 0x00007fff9476cb73 abort + 129

2   libsystem_malloc.dylib            0x00007fff9037a937 free + 428

3   libfgdbunixrtl.dylib              0x0000000113f73cf1 VariantClear(tagVARIANT*) + 161

4   libFileGDBAPI.dylib               0x00000001138a61ec FieldValues::~FieldValues() + 48

5   libFileGDBAPI.dylib               0x00000001138edbca RecordSorter::Init(Datafile*, ScanContext*) + 800

6   libFileGDBAPI.dylib               0x00000001138bb8d4 Datafile::ExecuteScan(ScanContext&, int*) + 698

7   libFileGDBAPI.dylib               0x00000001138fb9fb SqlSelectCommand::Execute() + 57

8   libFileGDBAPI.dylib               0x000000011380763c FileGDBAPI::Geodatabase::ExecuteSQL(std::basic_string<wchar_t,

std::char_traits<wchar_t>, std::allocator<wchar_t> > const&, bool, FileGDBAPI::EnumRows&) const + 136

9   ogr_FileGDB.dylib                 0x00000001137e391f FGdbDataSource::ExecuteSQL(char const*, OGRGeometry*, char const*) + 373

10  org.gdal.gdal                     0x000000010508587c OGRMutexedDataSource::ExecuteSQL(char const*, OGRGeometry*, char const*) +

82

11  org.gdal.gdal                     0x0000000104fe3eb1 OGR_DS_ExecuteSQL + 17

12  libogrprovider.so                 0x00000001137b7419 QgsOgrProvider::uniqueValues(int, QList<QVariant>&, int) + 767

13  _core.so                          0x0000000115c057ed meth_QgsVectorDataProvider_uniqueValues(_object*, _object*, _object*) + 280

14  org.python.python                 0x0000000114b597c9 PyEval_EvalFrameEx + 14387

15  org.python.python                 0x0000000114b5c60e 0x114ad2000 + 566798

16  org.python.python                 0x0000000114b593e3 PyEval_EvalFrameEx + 13389

17  org.python.python                 0x0000000114b55d62 PyEval_EvalCodeEx + 1413

18  org.python.python                 0x0000000114afa30a 0x114ad2000 + 164618

19  org.python.python                 0x0000000114adc2ac PyObject_Call + 99

20  org.python.python                 0x0000000114ae70cf 0x114ad2000 + 86223
21  org.python.python                 0x0000000114adc2ac PyObject_Call + 99

22  org.python.python                 0x0000000114b5bd6b PyEval_CallObjectWithKeywords + 93

23  sip.so                            0x0000000114d5d449 sip_api_call_method + 206

24  QtCore.so                         0x0000000114d7a7ef sipVH_QtCore_11(PyGILState_STATE, void ()(_sipSimpleWrapper,

PyGILState_STATE), _sipSimpleWrapper*, _object*) + 47

25  QtCore.so                         0x0000000114dadc4f sipQThread::run() + 79

26  QtCore                            0x00000001071d83f4 QThreadPrivate::start(void*) + 356

27  libsystem_pthread.dylib           0x00007fff96e112fc _pthread_body + 131

28  libsystem_pthread.dylib           0x00007fff96e11279 _pthread_start + 176

29  libsystem_pthread.dylib           0x00007fff96e0f4b1 thread_start + 13

Thread 9 crashed with X86 Thread State (64-bit):

  rax: 0x0000000000000000  rbx: 0x0000000000000006  rcx: 0x000000011aeb4078  rdx: 0x0000000000000000

  rdi: 0x0000000000009f93  rsi: 0x0000000000000006  rbp: 0x000000011aeb40a0  rsp: 0x000000011aeb4078

   r8: 0x0000000000000001   r9: 0x0000000000000000  r10: 0x0000000008000000  r11: 0x0000000000000206

  r12: 0x0000000102cc3000  r13: 0x0000000000000006  r14: 0x000000011aeb5000  r15: 0x0000000000000000

  rip: 0x00007fff931a9282  rfl: 0x0000000000000206  cr2: 0x00007fff7cd08fd8

Logical CPU:     0

Error Code:      0x02000148

Trap Number:     133

Binary Images:

       0x1022ef000 -        0x102a4dfef +org.qgis.qgis2 (2.6.1 - 2.6.1 []) <01702885-9601-3F9F-89AB-78F9C0841D59>

/Applications/QGIS.app/Contents/MacOS/QGIS

       0x102bdc000 -        0x102c7cfff +libqwt.dylib (6.0.2) <97EDEF52-44AD-3EB3-8F65-2D7D7A53DF68>

/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

       0x102cc7000 -        0x102cfeff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>

/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x102d18000 -        0x1042fffff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>

/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

       0x104be5000 -        0x105d9efff +org.gdal.gdal (1.11.1 - GDAL/OGR 1.11.1-2) <7CE5F75A-44FA-341B-B4B3-51B73AE4296C>

/Library/Frameworks/GDAL.framework/Versions/1.11/GDAL

       0x10638b000 -        0x106993fff +org.qgis.qgis2_core (2.6.1 - qgis_core 2.6.1) <5F1089D4-256C-3B84-989B-F94BD482D6C0>

/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.6/qgis_core

       0x106b4b000 -        0x106f0cfe7 +org.qgis.qgis2_gui (2.6.1 - qgis_gui 2.6.1) <CB34F91D-886B-3D42-97C7-06713E44660C>

/Applications/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.6/qgis_gui

       0x1070b1000 -        0x107108ff7 +org.qgis.qgis2_analysis (2.6.1 - qgis_analysis 2.6.1)

<388C8197-1448-3574-8DA7-719BA68843A1>

/Applications/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.6/qgis_analysis

       0x107128000 -        0x107147ff7 +libpq.dylib (5.6) <25EBAE4E-6E78-36D3-8113-FAC221E5A523>

/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

       0x107152000 -        0x107191fef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>

/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x1071b0000 -        0x10748aff7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>

/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x10752a000 -        0x107f4bfff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>

/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

       0x10821a000 -        0x10835cfff +QtNetwork (4.8.6) <5AFC2B29-7970-8375-2F5B-CCAC7F739E3E>

/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x1083c0000 -        0x1083c3fff +libgrass_rtree.6.4.4.dylib (6.4) <2A3A80E6-EC47-33D2-8683-63AE9EDE0F90>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_rtree.6.4.4.dylib

       0x1083c6000 -        0x108416fef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>
/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x108438000 -        0x10860afff +libqscintilla2.dylib (11.3) <F07F8612-CBEB-3537-B7C0-93D17A41D585>

/Applications/QGIS.app/Contents/MacOS/lib/libqscintilla2.dylib

       0x10866d000 -        0x1086a5ff7 +org.maptools.proj (4.8.0 - PROJ 4.8.0-1) <FDC430ED-467D-353C-BE63-AD97E5A38A57>

/Library/Frameworks/PROJ.framework/Versions/4/PROJ

       0x1086b4000 -        0x10878aff7 +org.osgeo.geos (3.4.2 - GEOS 3.4.3) <C28ECCD4-2212-3189-A25A-1A9BEFC07351>

/Library/Frameworks/GEOS.framework/Versions/3/GEOS

       0x108851000 -        0x108e32fff +org.sqlite.sqlite3 (3.8.7.3 - SQLite3 3.8.7.3-1) <D256D073-8AF4-3D9D-A771-18171BCF6718>

/Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

       0x108e94000 -        0x108ecefff  libiodbc.2.dylib (42.5) <26EFB7FB-1D37-39B9-86E4-6ED771BE01B0> /usr/lib/libiodbc.2.dylib

       0x108ee3000 -        0x108eeefff  libiodbcinst.2.dylib (42.5) <EC14B119-C63A-37DF-8B75-F95DEFC3BDE1>

/usr/lib/libiodbcinst.2.dylib

       0x108ef4000 -        0x108ef4fff +libgrass_linkm.6.4.4.dylib (6.4) <A0ECC2A4-5103-3218-8E16-5D85C277DE8E>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_linkm.6.4.4.dylib

       0x108ef7000 -        0x109068fff +com.kyngchaos.UnixImageIO (1.5.0 - UnixImageIO 1.5.0)

<4BA38968-2A06-3426-86F7-897D0A8C6E6F> /Library/Frameworks/UnixImageIO.framework/Versions/E/UnixImageIO

       0x1090b8000 -        0x1090e8fff +libogdi.dylib (0) <E044DC56-8BAD-3CA0-9702-5C2C2523FD7E>

/Library/Frameworks/GDAL.framework/Versions/1.11/Libraries/libogdi.dylib

       0x109123000 -        0x10912bfef +libintl.dylib (10.1) <937F7B46-EC9C-4441-43FD-4CD508BE99E2>

/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

       0x109134000 -        0x109169ff7  libssl.0.9.8.dylib (52) <70680606-475F-3C89-BB5F-E274253DC7C6> /usr/lib/libssl.0.9.8.dylib

       0x10924e000 -        0x10924ffff  _heapq.so (89) <DC500847-4C9E-3782-9F26-388082125F57>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

       0x1092c6000 -        0x1092c6fe7 +cl_kernels (?) <87D70031-A641-4C77-B3B5-70269F0763DC> cl_kernels

       0x1092cf000 -        0x1092cfffe +cl_kernels (?) <0DCFEB09-927C-41C5-A168-A2A6F2F39EB0> cl_kernels

       0x1092d3000 -        0x1092d3fef +cl_kernels (?) <4CB2DBBA-A580-4EAA-AF5E-E50FEDCFC064> cl_kernels

       0x10a94c000 -        0x10a94cfff  _bisect.so (89) <F77B1379-C078-3BE0-8D7B-A66011BEF7A2>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

       0x10a990000 -        0x10a990fff  _scproxy.so (89) <81735983-586E-3D32-8F57-95F8F860A8EB>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

       0x10a994000 -        0x10a99dfff  datetime.so (89) <17581299-8DE2-3A9E-80A4-CF0F0A79CE13>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so

       0x10a9a6000 -        0x10a9a6fff  grp.so (89) <DF55B2CB-E86C-3384-AB53-E183CE4B62A6>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so

       0x10a9aa000 -        0x10a9acfff  zlib.so (89) <F97B3749-1056-38F6-AF93-BB59D3510D4B>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so

       0x10a9b1000 -        0x10a9b9fff  parser.so (89) <6C2C8F46-40B0-32F0-8AF6-A37573BFD022>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/parser.so

       0x10a9be000 -        0x10a9c3ff7  pyexpat.so (89) <9E8F2EC0-5765-39E9-B250-67B886BC9518>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so

       0x10a9ca000 -        0x10a9cafff  future_builtins.so (89) <6F6B59EB-EBE9-30B6-9F03-9A1FC527D47C>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so

       0x10aa6f000 -        0x10aa78ff7 +fftpack_lite.so (?) <116B8E0E-0C08-35A4-AB00-0632CC20260F>

/Library/Python/2.7/site-packages/numpy-override/numpy/fft/fftpack_lite.so

       0x10ab27000 -        0x10ab2cff7 + (? - ?) <F1CEA47F-5814-3668-AE85-FAFC758B4135>

/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

       0x10ab3d000 -        0x10ab58ff3  com.apple.security.csparser (3.0 - 57031.1.35) <DECC32B7-4150-34CF-9D94-98A791B83CAC>

/System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser

       0x10ab6b000 -        0x10ac17fff  ColorSyncDeprecated.dylib (442) <478F3331-E7E2-36BF-9C4D-A86D8F542225>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib

SyncDeprecated.dylib

       0x10cc02000 -        0x10cc0fff7 +libcoordinatecaptureplugin.so (?) <19338023-313D-397F-9FE6-0AD8B03F1D80>

/Applications/QGIS.app/Contents/plugins/qgis/libcoordinatecaptureplugin.so
       0x10cc19000 -        0x10cc4dff7 +libdelimitedtextprovider.so (?) <EE1146C4-E8B2-3FE2-8E1C-FF5B58FCFF3D>

/Applications/QGIS.app/Contents/plugins/qgis/libdelimitedtextprovider.so

       0x10f2e9000 -        0x10f2efff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqgif.dylib

       0x10f2f4000 -        0x10f2faff7 +libqico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqico.dylib

       0x10f300000 -        0x10f33bff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x10f344000 -        0x10f349ff7 +libqsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58F0E404D4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqsvg.dylib

       0x10f34e000 -        0x10f3a3fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib

       0x10f513000 -        0x10f516fff  com.apple.FileProvider (1.0 - 1) <E5C8FF01-5BC4-3986-86F9-892FB81EF078>

/System/Library/PrivateFrameworks/FileProvider.framework/FileProvider

       0x10f57a000 -        0x10f57affe +cl_kernels (?) <D1DE311E-CBA8-4AFC-8EAA-8CDBCA1496FE> cl_kernels

       0x11075f000 -        0x110768fff +libqsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>

/Applications/QGIS.app/Contents/PlugIns/iconengines/libqsvgicon.dylib

       0x110ddf000 -        0x110e00ff7 +libdxf2shpconverterplugin.so (?) <8739D2FE-DC44-3509-9367-3C61981442F7>

/Applications/QGIS.app/Contents/plugins/qgis/libdxf2shpconverterplugin.so

       0x110e0f000 -        0x110e45ff7 +libevis.so (?) <6AB0A78D-000E-3E71-BA56-1CF62BF23624>

/Applications/QGIS.app/Contents/plugins/qgis/libevis.so

       0x110e5b000 -        0x110e7ffff +libgdalprovider.so (?) <F6DB55DA-0C08-393D-A689-DC02F27A7627>

/Applications/QGIS.app/Contents/plugins/qgis/libgdalprovider.so

       0x110e8f000 -        0x110f02fff +libgeorefplugin.so (?) <AF5A5584-6FF8-3B67-8B9F-EC063FAABBF0>

/Applications/QGIS.app/Contents/plugins/qgis/libgeorefplugin.so

       0x110f33000 -        0x1110cdfff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F>

/Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

       0x11112a000 -        0x111163ff7 +libglobeplugin.so (?) <C4409F88-4AD1-3778-8944-246F761F28B2>

/Applications/QGIS.app/Contents/plugins/qgis/libglobeplugin.so

       0x111186000 -        0x111269fff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>

/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

       0x1112b3000 -        0x11146bfff + (? - ?) <070F46E7-407D-3120-A0DE-0DE001EAED6E>

/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

       0x11158a000 -        0x1115ecfff + (? - ?) <4629EE92-FC3D-3EF5-9DD9-B36EE6DB090B>

/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA

       0x111637000 -        0x11197fff7 + (? - ?) <11C44FFB-8AD1-3326-B34B-D3A98E23BD34>

/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

       0x111bd1000 -        0x111ff4ff7 + (? - ?) <3ABE02B6-F55E-3BBD-A2E4-A72B8D565B06>

/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg

       0x11224c000 -        0x112271ff7 + (? - ?) <1A17EB05-5337-31DB-8EBE-4AB15F9D80ED>

/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt

       0x11228e000 -        0x1123dcff7 + (? - ?) <7FD01587-CFFB-3999-AA76-F8EC982292A8>

/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

       0x112498000 -        0x112637ff7 + (? - ?) <9E2CA48D-B448-37AB-84A6-D679D3B0EF9E>

/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

       0x112700000 -        0x11277dfff + (? - ?) <8A0DFC62-8A13-35B6-A54E-BA477ECB0021>

/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

       0x1127cc000 -        0x112931fff + (? - ?) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D>

/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

       0x1129ca000 -        0x112a2cff7 + (? - ?) <842089A1-0DCC-329B-8E21-1AAFD3614EEA>

/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

       0x112a73000 -        0x112a77fff  com.apple.agl (3.3.0 - AGL-3.3.0) <3B0D06B0-99F1-3D5F-8977-340FC462B511>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL
       0x112a7e000 -        0x112affff7 + (? - ?) <7AB220DA-6A63-39F6-9B92-AC9DB7FD605E>

/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

       0x112b53000 -        0x112c06ff7 + (? - ?) <2159F49D-7D4B-3DCD-B918-F93992F3F24E>

/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

       0x112c80000 -        0x112d94fff + (? - ?) <4823794F-90C8-35CC-AD2E-133D840975F9>

/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim

       0x112e4e000 -        0x112eafff7 + (? - ?) <ED574818-22B1-3DD3-9D0F-751C9045AD8E>

/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

       0x112ef3000 -        0x112f39ff7 + (? - ?) <5C611539-DC59-33D9-A2ED-6B3B72185DDC>

/Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX

       0x112f68000 -        0x11306ffff + (? - ?) <3AAAA64E-CC03-34E1-8E9E-772A0DED3BE0>

/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

       0x113116000 -        0x113174fff + (? - ?) <4AE19E37-8445-3DA3-A58E-18814390F0F1>

/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator

       0x1131ae000 -        0x113238ff7 + (? - ?) <AC9BD011-1E69-344B-B2D0-4E6CB3976625>

/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

       0x11327a000 -        0x1132d2fff + (? - ?) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C>

/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

       0x11330e000 -        0x113340fff +libgpsimporterplugin.so (?) <947CABAF-5109-3639-936F-0A447675DE9F>

/Applications/QGIS.app/Contents/plugins/qgis/libgpsimporterplugin.so

       0x113350000 -        0x113382ff7 +libgpxprovider.so (?) <63D52FD1-3AB0-3989-8EEF-BDBB222C8697>

/Applications/QGIS.app/Contents/plugins/qgis/libgpxprovider.so

       0x113394000 -        0x1134f1fff +libgrassplugin.so (?) <722E0D34-4331-35DE-8C02-79FDA0174F51>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassplugin.so

       0x113565000 -        0x113593fff +org.qgis.qgis2_grass (2.6.1 - qgisgrass 2.6.1) <9630C248-D3A1-34C7-9B41-FECA73B0534E>

/Applications/QGIS.app/Contents/Frameworks/qgisgrass.framework/Versions/2.6/qgisgrass

       0x1135a5000 -        0x1135e3fff +libgrass_gis.6.4.4.dylib (6.4) <C0B6DE8C-FA1F-316E-8F2F-DC27A8022FC1>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib

       0x1135f5000 -        0x113624ff7 +libgrass_vect.6.4.4.dylib (6.4) <683B617F-5CC0-380C-972A-579F596227AD>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib

       0x113632000 -        0x11363bfff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib

       0x113642000 -        0x113647fff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FD0DF9>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib

       0x11364c000 -        0x113651ff7 +libgrass_gproj.6.4.4.dylib (6.4) <3754B793-E7C5-3249-A887-6B79221B4FFA>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib

       0x113655000 -        0x11365afff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib

       0x11365e000 -        0x11366bff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib

       0x113670000 -        0x113681fff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib

       0x113687000 -        0x113691fff +libgrassprovider.so (?) <B7146EB3-41F6-3273-9F96-830A67C340A6>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassprovider.so

       0x113696000 -        0x1136abfff +libgrassrasterprovider.so (?) <A4F53DC5-95C8-31EC-A627-DA3E46ECE55B>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassrasterprovider.so

       0x1136b5000 -        0x1136cbfff +libheatmapplugin.so (?) <4F0C594C-50E9-35DD-B4A9-D4725AD8D855>

/Applications/QGIS.app/Contents/plugins/qgis/libheatmapplugin.so

       0x1136d8000 -        0x1136edfff +libinterpolationplugin.so (?) <B10677C0-1EC8-3ECA-8BBE-ABA40C55DE4B>

/Applications/QGIS.app/Contents/plugins/qgis/libinterpolationplugin.so

       0x1136fb000 -        0x11370cfff +libmemoryprovider.so (?) <9B041E4B-7397-37FE-A963-C14D68E3EBF0>

/Applications/QGIS.app/Contents/plugins/qgis/libmemoryprovider.so

       0x113716000 -        0x113768fff +libmssqlprovider.so (?) <0A6BE9E0-EF6A-323C-9CEE-AC75787FE50B>
/Applications/QGIS.app/Contents/plugins/qgis/libmssqlprovider.so

       0x113786000 -        0x113794ff7 +libofflineeditingplugin.so (?) <21A663EE-860E-3C49-8CDA-02A82870B23A>

/Applications/QGIS.app/Contents/plugins/qgis/libofflineeditingplugin.so

       0x11379f000 -        0x1137cdfff +libogrprovider.so (?) <E1B36F4F-0F62-30F7-8560-EB8D341182BE>

/Applications/QGIS.app/Contents/plugins/qgis/libogrprovider.so

       0x1137e1000 -        0x1137f7ff7 +ogr_FileGDB.dylib (?) <6A7A8545-C342-3B00-BB46-7D5C3907E079> /Library/Application

Support/GDAL/*/ogr_FileGDB.dylib

       0x113806000 -        0x113decfff +libFileGDBAPI.dylib (0) <9F1EC08C-282A-39ED-B9FE-9A117336E686> /Library/Application

Support/GDAL/*/libFileGDBAPI.dylib

       0x113f56000 -        0x113fc6fff +libfgdbunixrtl.dylib (0) <418A3617-2909-352B-B96D-AB75F60CB2AB> /Library/Application

Support/GDAL/*/libfgdbunixrtl.dylib

       0x1143a4000 -        0x1143b5ff7 +liboracleplugin.so (?) <C1F19FF5-3972-3AD3-A1DC-597DDA1F9A5B>

/Applications/QGIS.app/Contents/plugins/qgis/liboracleplugin.so

       0x1143bf000 -        0x1143c9ff7 +libowsprovider.so (?) <3B9A02A5-72C7-362B-88CD-B7E196EA86E0>

/Applications/QGIS.app/Contents/plugins/qgis/libowsprovider.so

       0x1143d0000 -        0x114457ff7 +libpostgresprovider.so (?) <4976A124-0A99-38DE-AE3B-A0F8884B0E98>

/Applications/QGIS.app/Contents/plugins/qgis/libpostgresprovider.so

       0x11447d000 -        0x114492ff7 +librasterterrainplugin.so (?) <55F6D495-6D35-3F96-BA56-E5DB8A850B7C>

/Applications/QGIS.app/Contents/plugins/qgis/librasterterrainplugin.so

       0x11449e000 -        0x1144baff7 +libroadgraphplugin.so (?) <573FFE29-947C-30FC-9818-D34E69955794>

/Applications/QGIS.app/Contents/plugins/qgis/libroadgraphplugin.so

       0x1144ca000 -        0x1144d8fff +org.qgis.qgis2_networkanalysis (2.6.1 - qgis_networkanalysis 2.6.1)

<34741D0E-AA78-3E79-A8EC-EA33B3EB5526>

/Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.6/qgis_networkanalysis

       0x1144e0000 -        0x114537fff +libspatialiteprovider.so (?) <32447203-91D5-3D73-B273-DDA95D16A435>

/Applications/QGIS.app/Contents/plugins/qgis/libspatialiteprovider.so

       0x114554000 -        0x114570ff7 +libspatialqueryplugin.so (?) <75D00D2E-8EAA-386B-990C-8F1031898B5E>

/Applications/QGIS.app/Contents/plugins/qgis/libspatialqueryplugin.so

       0x114580000 -        0x1145c5ff7 +libspitplugin.so (?) <E0C25D8D-FB92-3602-83BD-726B1CBB8DFA>

/Applications/QGIS.app/Contents/plugins/qgis/libspitplugin.so

       0x1145d9000 -        0x11460dfff +libtopolplugin.so (?) <E25425AE-8A93-384A-8B13-9ED3BCB8CF66>

/Applications/QGIS.app/Contents/plugins/qgis/libtopolplugin.so

       0x114624000 -        0x114664ff7 +libwcsprovider.so (?) <FFBF36E4-2DEB-3809-AE1C-7782585D9326>

/Applications/QGIS.app/Contents/plugins/qgis/libwcsprovider.so

       0x11467d000 -        0x1146b2fff +libwfsprovider.so (?) <CD04B983-7D2A-3306-ACE5-ABA7688B9A21>

/Applications/QGIS.app/Contents/plugins/qgis/libwfsprovider.so

       0x1146cc000 -        0x11476cfff +libwmsprovider.so (?) <94761E9D-71B3-3298-BA50-C5A8049EFE99>

/Applications/QGIS.app/Contents/plugins/qgis/libwmsprovider.so

       0x114799000 -        0x1149f2fe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>

/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

       0x114aad000 -        0x114ab7fff +libzonalstatisticsplugin.so (?) <9584E70A-CBE8-3F25-BCB8-ECEA178DF11A>

/Applications/QGIS.app/Contents/plugins/qgis/libzonalstatisticsplugin.so

       0x114abf000 -        0x114acdfff +libqgispython.2.6.1.dylib (2.6.1) <87634FB2-2372-3702-A8F2-1F20FB21F120>

/Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.6.1.dylib

       0x114ad2000 -        0x114bc3ff7  org.python.python (2.7.6 - 2.7.6) <A5C1B694-31A0-3966-B6BC-C40694DC707F>

/System/Library/Frameworks/Python.framework/Versions/2.7/Python

       0x114d59000 -        0x114d6eff7 +sip.so (?) <F9C4C866-842A-386E-A100-76F964894D54>

/Applications/QGIS.app/Contents/Resources/python/sip.so

       0x114d78000 -        0x114f02ff7 +QtCore.so (?) <6EDE663F-1004-3502-9A5F-A143D5E34DE2>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

       0x115079000 -        0x115539ff7 +QtGui.so (?) <E53C2175-9AF2-356D-886D-28E33F7D1D05>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

       0x1159e7000 -        0x115fb4ff7 +_core.so (?) <A8963A5A-7E43-3554-8557-5E84DFF8929B>
/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

       0x116460000 -        0x1164d0ff7 +QtNetwork.so (?) <308684C7-40F9-3397-87F1-B7CC20934D8D>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

       0x116536000 -        0x11656aff7 +QtXml.so (?) <3C4E8A77-FFA4-3CFD-90DC-CE093B2C2476>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

       0x116619000 -        0x116912fff +_gui.so (?) <651E4DAE-4916-393E-891A-E9317F80610B>

/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so

       0x116bb2000 -        0x116c4bff7 +Qsci.so (?) <6E041489-2688-3813-83DD-68194442280D>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

       0x116ce3000 -        0x116ce6fff  strop.so (89) <EF7B9ADA-CB8F-350F-87CB-413F1E8398D7>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

       0x116d2b000 -        0x116d2dfff  _collections.so (89) <4B0EB2CA-18E0-3F3A-B04B-94246814AF0F>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

       0x116d33000 -        0x116d36fff  operator.so (89) <049C4902-93FF-3453-BFEA-99F6461E63C1>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

       0x116d3c000 -        0x116d40fff  itertools.so (89) <76FA3C45-95A0-3627-A5D9-F6E43D7FE09A>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

       0x116d49000 -        0x116d4afff  time.so (89) <42DAC34B-013C-36E7-89A4-AE26FFBFD90E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

       0x116e50000 -        0x116e51fff  _functools.so (89) <687C0F91-739D-3658-A815-C1CA87A0F4D3>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so

       0x116e55000 -        0x116e56fff  _locale.so (89) <0519FCE4-72BD-34E2-A241-276F6A2BA217>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so

       0x116e5a000 -        0x116e5dff7  math.so (89) <9B5C733C-9EEA-364B-B83E-E0D130F74CEA>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so

       0x116ea3000 -        0x116ea5fff  _csv.so (89) <6E3A3BD3-22EC-3CD0-ACB3-DF7FAF1FCE74>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so

       0x116eab000 -        0x116eacfff  cStringIO.so (89) <A2B6CB97-BCA1-3D64-BFC0-F5F9ED139A2C>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so

       0x116ef1000 -        0x116ef3fff  binascii.so (89) <CB8E5D83-F54B-3570-8667-06B951C38DB0>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

       0x116ef7000 -        0x116ef8fff  _hashlib.so (89) <706C58CB-4213-3845-B316-69D937257673>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so

       0x116efc000 -        0x116efdff7  _random.so (89) <0A7C79BC-D77F-3049-82B9-4ADF13CF1825>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so

       0x116f41000 -        0x116f7efff +_gdal.so (?) <C6C4D87A-3A7E-34C3-9E0B-6DA14852DB38>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdal.so

       0x116fd3000 -        0x116fd6ff7 +_gdalconst.so (?) <4BE96665-5B6B-3416-AF27-E8939D4456D2>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdalconst.so

       0x11704e000 -        0x11709cfff +_ogr.so (?) <9EC3126A-FB95-362D-B1EE-BEDD41D91ADB>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_ogr.so

       0x1170af000 -        0x1170d7fff +_osr.so (?) <7BE4D6A7-0DBC-3363-93BD-6D5325DF05EF>

/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_osr.so

       0x117163000 -        0x117166fff  _struct.so (89) <015BD869-7103-3735-A10A-70E4C15C9AB8>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

       0x11716c000 -        0x117170ff7  _json.so (89) <409C96B7-C78E-3D8A-9BA9-72CA46091B7E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

       0x1171b5000 -        0x1171b9fff  array.so (89) <80A6114A-394E-3817-BB38-677B513536CE>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so

       0x1171bf000 -        0x1171c6ff7  _socket.so (89) <F7E0FFD6-78FC-3F79-A0D2-8AF7266FEB93>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so

       0x1171d0000 -        0x1171d3fff  _ssl.so (89) <67507A0A-090E-3201-86BE-BE72B4CDFB47>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so
       0x117219000 -        0x117228fff  _io.so (89) <6FFCBD14-A18A-3F75-B926-CAFC02F58490>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so

       0x117237000 -        0x117238fff  fcntl.so (89) <794692D1-C684-376C-AA4B-C1DBBD7C7A09>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so

       0x11747c000 -        0x11747efff  select.so (89) <6BC94C09-A797-3AE2-8294-EF46CACBC254>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so

       0x117504000 -        0x11750ffff  cPickle.so (89) <69D3AA38-D029-302C-8E8F-C8F2016C554B>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so

       0x117bd9000 -        0x117be7fff  _ctypes.so (89) <8BF6FB14-BF96-3CB3-BD44-39A5F402FF97>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

       0x117bf2000 -        0x117c39fff +QtWebKit.so (?) <32C45BCC-5295-3AAC-A07C-F6B35AEAFEA1>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

       0x117cfa000 -        0x117e02ff7 +multiarray.so (?) <083668EF-98C8-3F24-A622-AF88FD745A2B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/multiarray.so

       0x117ea7000 -        0x117ef4ff7 +umath.so (?) <D9DD7093-49DB-3C51-B31A-6778D027059B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/umath.so

       0x117f20000 -        0x117f23fff +_dotblas.so (?) <08A17B16-8926-35F5-BEC4-E345F0F7DB1E>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/_dotblas.so

       0x117f67000 -        0x117f87fff +scalarmath.so (?) <EB0E66AA-590B-3537-9A1A-B2CA38100D9B>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/scalarmath.so

       0x11801a000 -        0x11801efff +_compiled_base.so (?) <EF3D531C-FADF-30C0-BFAF-15A496A92EA1>

/Library/Python/2.7/site-packages/numpy-override/numpy/lib/_compiled_base.so

       0x118062000 -        0x118065fff +lapack_lite.so (?) <0CA8232E-8BFE-364E-AD43-7E8DF3947AF4>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/lapack_lite.so

       0x118069000 -        0x118078ff7 +_umath_linalg.so (?) <93B54F56-2013-32E6-93A5-B29326985E43>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/_umath_linalg.so

       0x118184000 -        0x1181bbfff +mtrand.so (?) <F9B9AF67-1EA0-3596-ADBF-9D936C944FAE>

/Library/Python/2.7/site-packages/numpy-override/numpy/random/mtrand.so

       0x118209000 -        0x118249ff7 +_psycopg.so (?) <B37105E1-1163-3953-91CE-877206CF9407>

/Applications/QGIS.app/Contents/Resources/python/psycopg2/_psycopg.so

       0x1186e3000 -        0x1186e3fef +cl_kernels (?) <10B22AC5-1871-453D-9EFA-2AD5C5BDCD5F> cl_kernels

       0x1186f2000 -        0x1186f2ff5 +cl_kernels (???) <3D58BAAA-5713-4332-895A-9545D354935F> cl_kernels

       0x119347000 -        0x11942dfef  unorm8_bgra.dylib (2.4.5) <90797750-141F-3114-ACD0-A71363968678>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

       0x11a979000 -        0x11a97ffff  com.apple.CacheDelete (1.0 - 1) <3F50437C-8B4F-3407-91FA-C0DF1131CD7B>

/System/Library/PrivateFrameworks/CacheDelete.framework/CacheDelete

       0x11c3d6000 -        0x11c4b6ff7  unorm8_rgba.dylib (2.4.5) <A8805102-8A21-3A5E-AE22-63C0DEC8CB6F>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_rgba.dylib

       0x11c579000 -        0x11c586fff  libGPUSupport.dylib (11.0.7) <2DCF62FB-CC3A-35F9-A3A0-3D7251EA347F>

/System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupport.dylib

    0x123400000000 -     0x123400353ff7  com.apple.driver.AppleIntelHD3000GraphicsGLDriver (10.0.19 - 10.0.0)

<4FB6C276-D81A-3DEA-A5EA-0FB3C534D47B>

/System/Library/Extensions/AppleIntelHD3000GraphicsGLDriver.bundle/Contents/MacOS/AppleIntelHD3000GraphicsGLDriver

    0x7fff6a91d000 -     0x7fff6a953837  dyld (353.2.1) <4696A982-1500-34EC-9777-1EF7A03E2659> /usr/lib/dyld

    0x7fff8b7b9000 -     0x7fff8b7e0fff  com.apple.shortcut (2.12 - 2.12) <66E6B3FE-3726-376E-95A0-40DAAFBE1AE0>

/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

    0x7fff8b7e1000 -     0x7fff8b7edff7  com.apple.HelpData (2.1.4 - 90) <687682B4-C576-3EAF-B113-D7046AA87D69>

/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

    0x7fff8b803000 -     0x7fff8b80cfff  libGFXShared.dylib (11.0.7) <EC449E3A-D9D2-3494-8B6C-DEB7B11EEDAB>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

    0x7fff8b80d000 -     0x7fff8b813fff  com.apple.speech.recognition.framework (5.0.9 - 5.0.9)

<BB2D573F-0A01-379F-A2BA-3C454EDCB111>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff8b814000 -     0x7fff8b839ff7  libPng.dylib (1231) <2D5AC0EE-4056-3F76-97E7-BBD415F072B5>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

    0x7fff8b83a000 -     0x7fff8bb21ffb  com.apple.CoreServices.CarbonCore (1108.1 - 1108.1)

<55A16172-ACC0-38B7-8409-3CB92AF33973>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

    0x7fff8bb22000 -     0x7fff8bef9fe7  com.apple.CoreAUC (211.0.0 - 211.0.0) <C8B2470F-3994-37B8-BE10-6F78667604AC>

/System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC

    0x7fff8befa000 -     0x7fff8bf88ff7  com.apple.CorePDF (4.0 - 4) <9CD7EC6D-3593-3D60-B04F-75F612CCB99A>

/System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF

    0x7fff8bfb9000 -     0x7fff8bfbfff7  com.apple.XPCService (2.0 - 1) <AA4A5393-1F5D-3465-A417-0414B95DC052>

/System/Library/PrivateFrameworks/XPCService.framework/Versions/A/XPCService

    0x7fff8bfc0000 -     0x7fff8bfceff7  com.apple.opengl (11.0.7 - 11.0.7) <B5C4DF85-37BD-3984-98D1-90A5043DA984>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

    0x7fff8c006000 -     0x7fff8c1ebff3  libicucore.A.dylib (531.30) <EF0E7544-E317-3550-A962-6AE65E78AF17>

/usr/lib/libicucore.A.dylib

    0x7fff8cb68000 -     0x7fff8cb68fff  com.apple.audio.units.AudioUnit (1.12 - 1.12) <76EF1C9D-DEA4-3E55-A134-4099B2FD2CF2>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

    0x7fff8cb69000 -     0x7fff8cbc3fff  com.apple.Suggestions (4.0 - 165) <34A8FB72-F663-3085-B4D0-6982B0BDCF21>

/System/Library/PrivateFrameworks/Suggestions.framework/Versions/A/Suggestions

    0x7fff8cbc4000 -     0x7fff8d705fff  com.apple.AppKit (6.9 - 1343.14) <1732C412-257B-340E-8863-B8162D4EB2E2>

/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

    0x7fff8d706000 -     0x7fff8d836fff  com.apple.UIFoundation (1.0 - 1) <8E030D93-441C-3997-9CD2-55C8DFAC8B84>

/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation

    0x7fff8d837000 -     0x7fff8d880ff3  com.apple.HIServices (1.22 - 519) <59D78E07-C3F1-3272-88F1-876B836D5517>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

    0x7fff8d884000 -     0x7fff8d89eff3  com.apple.Ubiquity (1.3 - 313) <DF56A657-CC6E-3BE2-86A0-71F07127724C>

/System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity

    0x7fff8d8a3000 -     0x7fff8d912fff  com.apple.SearchKit (1.4.0 - 1.4.0) <BFD6D876-36BA-3A3B-9F15-3E2F7DE6E89D>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

    0x7fff8d91d000 -     0x7fff8d9faff7  com.apple.QuickLookUIFramework (5.0 - 675) <84FEB409-7D7A-35AC-83BE-F79FB293E23E>

/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI

    0x7fff8d9fb000 -     0x7fff8d9fbfff  com.apple.Accelerate (1.10 - Accelerate 1.10) <227E2491-1DDB-336F-BF83-773CECEC66F1>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

    0x7fff8d9fc000 -     0x7fff8d9fdfff  libDiagnosticMessagesClient.dylib (100) <2EE8E436-5CDC-34C5-9959-5BA218D507FB>

/usr/lib/libDiagnosticMessagesClient.dylib

    0x7fff8d9fe000 -     0x7fff8da02ff7  libGIF.dylib (1231) <A349BA73-301E-3EDE-8A31-8ACE827C289E>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

    0x7fff8da03000 -     0x7fff8da1eff7  libCRFSuite.dylib (34) <D64842BE-7BD4-3D0C-9842-1D202F7C2A51> /usr/lib/libCRFSuite.dylib

    0x7fff8da25000 -     0x7fff8db69ff7  com.apple.QTKit (7.7.3 - 2890) <6F6CD79F-CFBB-3FE4-82C6-47991346FB17>

/System/Library/Frameworks/QTKit.framework/Versions/A/QTKit

    0x7fff8db6a000 -     0x7fff8dc29fff  com.apple.backup.framework (1.6 - 1.6) <5C38C168-5E9B-335D-9570-91AF8604BB10>

/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

    0x7fff8dc2a000 -     0x7fff8dc77fff  com.apple.ImageCaptureCore (6.0 - 6.0) <93B4D878-A86B-3615-8426-92E4C79F8482>

/System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore

    0x7fff8dc7b000 -     0x7fff8dc7bfff  com.apple.CoreServices (62 - 62) <9E4577CA-3FC3-300D-AB00-87ADBDDA2E37>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

    0x7fff8dc85000 -     0x7fff8dc87fff  libCVMSPluginSupport.dylib (11.0.7) <29D775BB-A11D-3140-A478-2A0DA1A87420>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

    0x7fff8dc88000 -     0x7fff8dcb1ffb  libxslt.1.dylib (13) <AED1143F-B848-3E73-81ED-71356F25F084> /usr/lib/libxslt.1.dylib

    0x7fff8dcd4000 -     0x7fff8df14ff7  com.apple.AddressBook.framework (9.0 - 1498) <EFCD7F23-4654-3B3F-997B-88054D29D442>

/System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook

    0x7fff8df15000 -     0x7fff8df50fff  com.apple.QD (301 - 301) <C4D2AD03-B839-350A-AAF0-B4A08F8BED77>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff8df51000 -     0x7fff8df59ffb  com.apple.CoreServices.FSEvents (1210 - 1210) <782A9C69-7A45-31A7-8960-D08A36CBD0A7>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents

    0x7fff8df5a000 -     0x7fff8df85fff  com.apple.DictionaryServices (1.2 - 229) <6789EC43-CADA-394D-8FE8-FC3A2DD136B9>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

ices

    0x7fff8df86000 -     0x7fff8e7ddff3  com.apple.CoreGraphics (1.600.0 - 772) <6364CBE3-3635-3A53-B448-9D19EF9FEA96>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

    0x7fff8e7de000 -     0x7fff8e7ecff7  com.apple.ToneLibrary (1.0 - 1) <3E6D130D-77B0-31E1-98E3-A6052AB09824>

/System/Library/PrivateFrameworks/ToneLibrary.framework/Versions/A/ToneLibrary

    0x7fff8e7ed000 -     0x7fff8e7edff7  liblaunch.dylib (559.1.22) <8A988924-8BE7-35FE-BF7D-322E90EFE49E>

/usr/lib/system/liblaunch.dylib

    0x7fff8e7ee000 -     0x7fff8e800ff7  com.apple.CoreDuetDaemonProtocol (1.0 - 1) <CE9FABB4-1C5D-3F9B-9BB8-5CC50C3E5E31>

/System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol

    0x7fff8e843000 -     0x7fff8eaadfff  com.apple.imageKit (2.6 - 838) <AFFC0062-F9E0-3F36-B321-D90B7E9CB785>

/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit

    0x7fff8eaae000 -     0x7fff8eabfff7  libsystem_coretls.dylib (35.1.2) <EBBF7EF6-80D8-3F8F-825C-B412BD6D22C0>

/usr/lib/system/libsystem_coretls.dylib

    0x7fff8eac0000 -     0x7fff8ead1ff7  libz.1.dylib (55) <88C7C7DE-04B8-316F-8B74-ACD9F3DE1AA1> /usr/lib/libz.1.dylib

    0x7fff8ead2000 -     0x7fff8eae1fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

    0x7fff8eae2000 -     0x7fff8eae2fff  com.apple.Carbon (154 - 157) <6E3AEB9D-7643-36BE-A7E5-D08886649257>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

    0x7fff8eb99000 -     0x7fff8ec7cfff  libcrypto.0.9.8.dylib (52) <7208EEE2-C090-383E-AADD-7E1BD1321BEC>

/usr/lib/libcrypto.0.9.8.dylib

    0x7fff8ec82000 -     0x7fff8ef51ff3  com.apple.CoreImage (10.0.33) <6E3DDA29-718B-3BDB-BFAF-F8C201BF93A4>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage

    0x7fff8ef52000 -     0x7fff8ef8fff3  com.apple.bom (14.0 - 193.6) <3CE5593D-DB28-3BFD-943E-6261006FA292>

/System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom

    0x7fff8ef90000 -     0x7fff8ef98ff7  com.apple.icloud.FindMyDevice (1.0 - 1) <D198E170-3610-3727-BC87-73AD249CA097>

/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

    0x7fff8efc1000 -     0x7fff8f0e2fff  com.apple.LaunchServices (644.10 - 644.10) <0B1C68BC-0AEB-38E2-ABC8-E92728FEC475>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff8f0f1000 -     0x7fff8f190df7  com.apple.AppleJPEG (1.0 - 1) <9BB3D7DF-630A-3E1C-A124-12D6C4D0DE70>

/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

    0x7fff8f241000 -     0x7fff8f256ff7  com.apple.AppContainer (4.0 - 238) <9481F305-359A-33E6-93F1-89A25FA14E00>

/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer

    0x7fff8f257000 -     0x7fff8f263ff7  com.apple.OpenDirectory (10.10 - 187) <1D0066FC-1DEB-381B-B15C-4C009E0DF850>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

    0x7fff8f264000 -     0x7fff8f327ff7  libvMisc.dylib (512) <A4E39464-52EA-34CB-9FFE-53E79B3C65F5>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

    0x7fff8f328000 -     0x7fff8f376fff  libcurl.4.dylib (83.1.2) <337A1FF8-E8B1-3173-9F29-C0D4C851D8E1> /usr/lib/libcurl.4.dylib

    0x7fff8f377000 -     0x7fff8f37aff7  com.apple.Mangrove (1.0 - 1) <2AF1CAE9-8BF9-33C4-9C1B-123DBAF1522B>

/System/Library/PrivateFrameworks/Mangrove.framework/Versions/A/Mangrove

    0x7fff8f472000 -     0x7fff8f548ff3  com.apple.DiskImagesFramework (10.10 - 389.1) <7DE2208C-BD55-390A-8167-4F9F11750C4B>

/System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages

    0x7fff8f549000 -     0x7fff8f564ff7  com.apple.aps.framework (4.0 - 4.0) <9955CAFD-D56B-36E9-BB41-6F7F73317EB5>

/System/Library/PrivateFrameworks/ApplePushService.framework/Versions/A/ApplePushService

    0x7fff8f565000 -     0x7fff8f568ff7  com.apple.AppleSystemInfo (3.0 - 3.0) <E54DA0B2-3515-3B1C-A4BD-54A0B02B5612>

/System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo

    0x7fff8f569000 -     0x7fff8f569fff  com.apple.ApplicationServices (48 - 48) <5BF7910B-C328-3BF8-BA4F-CE52B574CE01>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    0x7fff8f56a000 -     0x7fff8f589fff  com.apple.CoreDuet (1.0 - 1) <36AA9FD5-2685-314D-B364-3FA4688D86BD>

/System/Library/PrivateFrameworks/CoreDuet.framework/Versions/A/CoreDuet
    0x7fff8f58a000 -     0x7fff8f5c4ffb  com.apple.DebugSymbols (115 - 115) <6F03761D-7C3A-3C80-8031-AA1C1AD7C706>

/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

    0x7fff8f5c5000 -     0x7fff8f62cff7  com.apple.datadetectorscore (6.0 - 396.1) <5D348063-1528-3E2F-B587-9E82970506F9>

/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

    0x7fff8f7b6000 -     0x7fff8f7d7fff  com.apple.framework.Apple80211 (10.0 - 1000.57.3)

<F64EB1A1-57F3-3ABA-97D0-DB7C926FD07F> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

    0x7fff8f7d8000 -     0x7fff8f7ddff7  libmacho.dylib (862) <126CA2ED-DE91-308F-8881-B9DAEC3C63B6>

/usr/lib/system/libmacho.dylib

    0x7fff8f7de000 -     0x7fff8f7e3ff7  libunwind.dylib (35.3) <BE7E51A0-B6EA-3A54-9CCA-9D88F683A6D6>

/usr/lib/system/libunwind.dylib

    0x7fff8f84f000 -     0x7fff8f882ff7  com.apple.MediaKit (16 - 757) <345EDAFE-3E39-3B0F-8D84-54657EC4396D>

/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

    0x7fff8fae1000 -     0x7fff8fb55fff  com.apple.ApplicationServices.ATS (360 - 375) <62828B40-231D-3F81-8067-1903143DCB6B>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

    0x7fff8fb56000 -     0x7fff8fb5dfff  com.apple.NetFS (6.0 - 4.0) <1581D25F-CC07-39B0-90E8-5D4F3CF84EBA>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

    0x7fff8fc28000 -     0x7fff8fc54fff  com.apple.framework.SystemAdministration (1.0 - 1.0)

<F2A164C7-4813-3F27-ABF7-810A5F4FA51D>

/System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/A/SystemAdministration

    0x7fff8fc55000 -     0x7fff8fc7ffff  GLRendererFloat (11.0.7) <3B3B74F4-E63C-3241-8807-E2407C4020B2>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendererFloat.bundle/GLRendererFloat

    0x7fff8fc80000 -     0x7fff8fcdbfff  libTIFF.dylib (1231) <ACC9ED11-EED8-3A23-B452-3F40FF7EF435>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

    0x7fff8fcdc000 -     0x7fff8fce2fff  libsystem_trace.dylib (72.1.3) <A9E6B7D8-C327-3742-AC54-86C94218B1DF>

/usr/lib/system/libsystem_trace.dylib

    0x7fff8fce3000 -     0x7fff8fce3fff  com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <A48738CA-5B6F-3D14-97E9-2BFDFC3DCC06>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff8fce4000 -     0x7fff8fd2aff7  libauto.dylib (186) <A260789B-D4D8-316A-9490-254767B8A5F1> /usr/lib/libauto.dylib

    0x7fff8fd2b000 -     0x7fff90217fff  com.apple.MediaToolbox (1.0 - 1562.19) <36062C5F-CC37-3F50-8383-07A9C8C75F33>

/System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox

    0x7fff9027d000 -     0x7fff90280fff  com.apple.IOSurface (97 - 97) <D4B4D2B2-7B16-3174-9EA6-55E0A10B452D>

/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

    0x7fff90281000 -     0x7fff902a4ff7  com.apple.framework.familycontrols (4.1 - 410) <41499068-0AB2-38CB-BE6A-F0DD0F06AB52>

/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

    0x7fff902a5000 -     0x7fff902b0ff7  libkxld.dylib (2782.1.97) <CB1A1B57-54BE-3573-AE0C-B90ED6BAEEE2>

/usr/lib/system/libkxld.dylib

    0x7fff90343000 -     0x7fff90343fff  com.apple.quartzframework (1.5 - 1.5) <4944127A-F319-3689-AAEC-58591D3CAC07>

/System/Library/Frameworks/Quartz.framework/Versions/A/Quartz

    0x7fff90344000 -     0x7fff90344fff  com.apple.Cocoa (6.8 - 21) <EAC0EA1E-3C62-3B28-A941-5D8B1E085FF8>

/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

    0x7fff90345000 -     0x7fff90350ff7  libcsfde.dylib (471) <797691FA-FC0A-3A95-B6E8-BDB75AEAEDFD> /usr/lib/libcsfde.dylib

    0x7fff90351000 -     0x7fff90375ff7  com.apple.quartzfilters (1.10.0 - 1.10.0) <1AE50F4A-0098-34E7-B24D-DF7CB94073CE>

/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters

    0x7fff90376000 -     0x7fff90392ff7  libsystem_malloc.dylib (53.1.1) <19BCC257-5717-3502-A71F-95D65AFA861B>

/usr/lib/system/libsystem_malloc.dylib

    0x7fff90393000 -     0x7fff9039dff7  com.apple.NetAuth (5.0 - 5.0) <B9EC5425-D38D-308C-865F-207E0A98BAC7>

/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

    0x7fff903b3000 -     0x7fff903b4ff7  com.apple.print.framework.Print (10.0 - 265) <3BC4FE7F-78A0-3E57-8F4C-520E7EFD36FA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff903b5000 -     0x7fff904cdffb  com.apple.CoreText (352.0 - 454.1) <AB07DF12-BB1F-3275-A8A3-45F14BF872BF>

/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

    0x7fff904ce000 -     0x7fff909f7ff7  com.apple.QuartzComposer (5.1 - 325) <2007FD9E-A5CF-361E-A7DD-ACAF976860AD>

/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
    0x7fff909f8000 -     0x7fff909f9fff  com.apple.TrustEvaluationAgent (2.0 - 25) <2D61A2C3-C83E-3A3F-8EC1-736DBEC250AB>

/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

    0x7fff90a73000 -     0x7fff90a87ff7  com.apple.MultitouchSupport.framework (260.30 - 260.30)

<28728A7D-E048-3B14-9932-839A87D381FE>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

    0x7fff90a88000 -     0x7fff90cf0ffb  com.apple.security (7.0 - 57031.1.35) <96141D1F-614E-32C4-8AC2-F47481F23F43>

/System/Library/Frameworks/Security.framework/Versions/A/Security

    0x7fff90d0b000 -     0x7fff90d0dfff  libsystem_configuration.dylib (699.1.5) <9FBA1CE4-97D0-347E-A443-93ED94512E92>

/usr/lib/system/libsystem_configuration.dylib

    0x7fff90d0e000 -     0x7fff90d10fff  com.apple.CoreDuetDebugLogging (1.0 - 1) <9A6E5710-EA99-366E-BF40-9A65EC1B46A1>

/System/Library/PrivateFrameworks/CoreDuetDebugLogging.framework/Versions/A/CoreDuetDebugLogging

    0x7fff90d11000 -     0x7fff90d13ff7  com.apple.securityhi (9.0 - 55006) <B1E09986-7AF0-3BD1-BAA1-B5514DFB7CD1>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

    0x7fff90d14000 -     0x7fff90d16ff7  libsystem_sandbox.dylib (358.1.1) <DB9962EF-8898-31CC-9B87-E01F8CE74C9D>

/usr/lib/system/libsystem_sandbox.dylib

    0x7fff90d17000 -     0x7fff90e0bff7  libFontParser.dylib (134) <506126F8-FDCE-3DE1-9DCA-E07FE658B597>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

er.dylib

    0x7fff90e3c000 -     0x7fff91249ff7  libLAPACK.dylib (1128) <F9201AE7-B031-36DB-BCF8-971E994EF7C1>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

    0x7fff9124a000 -     0x7fff91275ff3  libarchive.2.dylib (30) <8CBB4416-EBE9-3574-8ADC-44655D245F39> /usr/lib/libarchive.2.dylib

    0x7fff91276000 -     0x7fff91277fff  libsystem_secinit.dylib (18) <581DAD0F-6B63-3A48-B63B-917AF799ABAA>

/usr/lib/system/libsystem_secinit.dylib

    0x7fff91278000 -     0x7fff9139ffff  com.apple.coreui (2.1 - 305) <BB430677-D1F7-38DD-8F05-70E54352B8B5>

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

    0x7fff913a0000 -     0x7fff913a9fff  com.apple.DisplayServicesFW (2.9 - 372.1) <30E61754-D83C-330A-AE60-533F27BEBFF5>

/System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices

    0x7fff913aa000 -     0x7fff913d2fff  libxpc.dylib (559.1.22) <9437C02E-A07B-38C8-91CB-299FAA63083D> /usr/lib/system/libxpc.dylib

    0x7fff913d3000 -     0x7fff9140efff  com.apple.Symbolication (1.4 - 56045) <D64571B1-4483-3FE2-BD67-A91360F79727>

/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

    0x7fff9140f000 -     0x7fff91735ff7  com.apple.FinderKit (1.3 - 1.3) <207262E0-0EFB-32AD-9E1A-DE697894E0A8>

/System/Library/PrivateFrameworks/FinderKit.framework/Versions/A/FinderKit

    0x7fff91736000 -     0x7fff917acfe7  libcorecrypto.dylib (233.1.2) <E1789801-3985-3949-B736-6B3378873301>

/usr/lib/system/libcorecrypto.dylib

    0x7fff917ad000 -     0x7fff91c00fc7  com.apple.vImage (8.0 - 8.0) <33BE7B31-72DB-3364-B37E-C322A32748C5>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff91c5e000 -     0x7fff91cabff3  com

History

#1 - 2015-01-09 12:30 AM - Giovanni Manghi

- Status changed from Open to Feedback

seems slow here on Windows, but no crash, please attach a sample of your data that causes the issue on your platform.

cheers

#2 - 2015-05-10 02:28 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed
closing for lack of feedback.
